        .rich-text-2 {
            line-height: 1.8em;
            max-height: 10em;
            overflow: hidden;
        }
        .site-navigation ul {
            padding-left: 0px;
        }

        .site-navigation > ul {
            text-align: right;
        }

        .site-navigation > ul > li {
            display: inline-block;
            vertical-align: top;
            list-style: none;
            margin-right: 15px;
            text-transform: uppercase;
            position: relative;
        }

        .site-navigation > ul > li:last-of-type {
            margin-right: 0px;
        }

        .site-navigation > ul > li .sub-menu {
            margin-left:0;
            position: absolute;
            top: 130%;
            left: -80px;
            min-width: 220px;
            text-align: left;
            background: #ffe600;
            right: auto;
            z-index: 11;
            opacity: 0;
            visibility: hidden;
            transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
            -moz-transition: all 0.3s ease-in-out;
            -webkit-transform: translateY(10%);
               -moz-transform: translateY(10%);
                -ms-transform: translateY(10%);
                 -o-transform: translateY(10%);
                    transform: translateY(10%);
        }

        .site-navigation > ul > li:hover .sub-menu {
            opacity: 1;
            visibility: visible;
            transform: translateY(0%);
        }

        .site-navigation > ul > li.menu-item-has-children {
            padding-right: 17px;
        }

        .site-navigation > ul > li.menu-item-has-children::before {
            position: absolute;
            content: "\f107";
            right: 0;
            top: -1px;
            color: #f90218;
            font-family: 'Fontawesome';
        }

        .site-navigation ul li .sub-menu li {
            list-style: none;
        }

        .site-navigation ul li .sub-menu li a {
            padding-top: 8px;
            padding-bottom: 8px;
            color: #111;
            padding: 6px 18px;
            font-weight: 600;
			font-size: 14px;
        }

        .pvm-header.white-header .site-navigation ul li .sub-menu li a:hover, .site-navigation ul li .sub-menu li a:active {
            color: #ffe600 !important;
        }

        .site-navigation ul li.current-menu-item > a {
            color: #fff;
        }

        .site-navigation ul li a {
            display: block;
            color: #f90218;
            font-size: 13px;
			       font-weight: 500;
            text-decoration: none;
            transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
            -moz-transition: all 0.3s ease-in-out;
        }
	
	.footer-navigation ul {
		padding-left: 0px;
	}
	
	.footer-navigation ul li {
		list-style: none;
	}
	
	.footer-navigation ul li a {
		display: block;
		margin-bottom: 10px;
		color: #ccc;
		text-decoration: none;
	}
	
	.site-navigation.bottom > ul {
	    margin-top: 10px;
	}
	
/*	.site-navigation.bottom > ul > li {
	    margin-right: 45px;
	}*/
	
	
	.site-navigation.bottom > ul > li.current-menu-item > a,
	.site-navigation.bottom > ul > li:hover > a {
	    color: #ffe600;
	}
.white-header .navbar-white .site-navigation > ul#menu-header-bottom-menu > li.menu-item-has-children::before{
       right: -5px;
       top: 6px;
       color:green;
}
.white-header .navbar-white .site-navigation.bottom > ul > li.menu-item-has-children:hover::before,
.white-header .navbar-white .site-navigation.bottom > ul > li.current-menu-ancestor::before,
.white-header .navbar-white .site-navigation.bottom > ul > li.current-menu-item::before
   {
	    color: #fff !important;
       font-weight: 600;
       right: -5px !important;
       top: 6px !important;
	}
.white-header .navbar-white .site-navigation > ul#menu-header-menu > li.menu-item-has-children::before{ color:#777;}
	
  /*.site-navigation.bottom > ul > li::before
   { right: 5px;
       top: 6px;
  }*/
	
	.site-navigation.bottom ul li a {
	    font-size: 15px;
	    color: #fff;
	}
	
	.site-navigation.bottom > ul > li.menu-item-has-children::before {
	    color: #fff;
       /*font-weight: 600;*/
	}

  
	.pvm-header.white-header .site-navigation.bottom > ul > li > a {
	    color: #349400;
        /*font-weight: 600;*/
	}
	
	/*.pvm-header.white-header .site-navigation ul li.current-menu-item > a {
	    color: #000;
	}*/ 
.pvm-header.white-header .site-navigation.bottom > ul > .current-menu-ancestor > a, .pvm-header.white-header .site-navigation.bottom > ul > .current-menu-item > a{
    color: #fff !important;
}

.pvm-header.white-header .site-navigation.bottom > ul > li{
    background: #fff;
    padding: 6px 10px;
}
.pvm-header.white-header .site-navigation.bottom > ul > li .sub-menu li{
    background: #ffe600 !important;
    position: relative;
}
.pvm-header.white-header .site-navigation.bottom > ul > li .sub-menu li a{
  	color: #333;
}
.pvm-header.white-header .site-navigation.bottom > ul > li .sub-menu > .current-menu-item > a {
    color: #fff !important;
}
.pvm-header.white-header .site-navigation.bottom > ul > li > .sub-menu > li.current-menu-parent > a {
    background: #000 !important;
    color: #fff !important;
}

/*.pvm-header.white-header .site-navigation.bottom > ul > li .sub-menu li a {
    color: #333 !important;
}*/
/*.pvm-header.white-header .site-navigation.bottom > ul > li .sub-menu li.current-menu-item a{
    color: #fff !important;
}*/
/*.pvm-header.white-header .site-navigation.bottom > ul > li .sub-menu:nth-child(2n) li a{
    color: #333 !important;
}
.pvm-header.white-header .site-navigation.bottom > ul > li:hover .sub-menu li a{
    color: #fff;
}*/
.pvm-header.white-header .site-navigation.bottom > ul > li:hover, 
.pvm-header.white-header .site-navigation.bottom > ul > li.current-menu-item, 
.pvm-header.white-header .site-navigation.bottom > ul > li.current-menu-ancestor, 
.pvm-header.white-header .site-navigation.bottom > ul > li:focus
{
    background: #333 !important;
}

.pvm-header.white-header .site-navigation.bottom > ul > li .sub-menu li:hover
{
    background: #333 !important;
}
.pvm-header.white-header .site-navigation.bottom > ul > li > a:hover,
.pvm-header.white-header .site-navigation.bottom > ul > li:hover .sub-menu li a:hover
{
     color: #fff !important;
}
.pvm-header.white-header .site-navigation.bottom > ul > li:hover > a,
.pvm-header.white-header .site-navigation.bottom > ul > li:hover .sub-menu li:hover > a
{
     color: #fff !important;
     background: #333;
}
	.pvm-header.white-header .pv-call-header-link.v2 {
	    color: #000;
	}
  .site-navigation > ul > li .sub-menu {
    top: 100%;
    left: 0;
}

.pvm-header.white-header .site-navigation.bottom > ul > li.menu-item-has-children::after {
	color: #349400;
}

.pvm-header.white-header .site-navigation.bottom > ul > li.current-menu-item a {
	font-weight: 600;
}

/********Updates oct-01-2019********/
.white-header .pv-main-menu .site-navigation ul li a {
    color: #777;
    /*font-weight: 600;*/
}
.white-header .pv-main-menu .site-navigation > ul > li.menu-item-has-children::after{
    position: absolute;
            color: #777;
} 
.site-navigation > ul > li .sub-menu ul.sub-menu {
    left: 220px;
    top: 0%;
	visibility: hidden;
	opacity: 0;
}

.site-navigation > ul > li .sub-menu li:hover ul.sub-menu {
	visibility: visible;
	opacity: 1;
}

.site-navigation > ul > li .sub-menu ul.sub-menu li {
    min-width: 300px;
}
.site-navigation > ul > li .sub-menu ul.sub-menu:before {
    display: none;
}
.paragraph-12 {
    margin-top: 40px;
}
.section {
    padding-top: 100px;
    background-color: #fafafa;
}
.grid-4 {
  padding-bottom: 100px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

/*.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}*/
.service-location-name {
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 10px;
  border-bottom: 1px none #000;
}
.div-block-15 {
  overflow: hidden;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 1px 1px 17px 0 rgba(0, 0, 0, 0.1);
  padding-bottom:20px;
}
.div-block-18 {
  background-color: #fff;
}
.div-block-16 {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
}

.avatar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  max-height: 240px;
}
.service-location-name .avatar{
    filter: gray;
    filter: grayscale(100%);
}
.service-location-name .avatar:hover{
    filter: none;
    filter: none;
}
.h3-title {
  font-size: 30px;
  text-transform: uppercase;
}
.paragraph-11 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}
.paragraph-11 a {
    color: #333;
    text-decoration: none;
}
.div-block-14 {
  padding: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.div-block-17 {
  width: 20px;
  height: 20px;
  margin: -30px auto 20px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.team-name {
  position: relative;
  z-index: 1;
  margin-bottom: 0px;
  color: #999;
  font-size: 15px;
  line-height: 26px;
  text-align: left;
  text-transform: uppercase;
}
.mt-10{ margin-top:10px;}
.px-3{ padding-left:30px; padding-right:30px;}
.px-1{ padding-left:10px; padding-right:10px;}
.pb-0{ padding-bottom:0;}
.font-24{ font-size:24px;}
.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.image-15 {
  width: 25px;
  margin-right: 10px;
}
.new-people-banner {
    padding-bottom: 170px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.10)), to(rgba(0, 0, 0, 0.10))), url(../images/home-hero-bg.jpg);
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0.10)), url(../images/home-hero-bg.jpg);
    background-position: 0px 0px, 50% 60%;
    background-size: auto, cover;
    padding-top: 70px;
    color: white;
}
.pv-products-list{ width:46.333%;}
.pv-product-new {
  position: relative;
  overflow: hidden;
  width: 46%;
  margin: 20px 1.6%;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.09);
}

.pv-product-listname-new {
  margin-bottom: 0px;
  padding-bottom: 5px;
  border-bottom: 2px solid #000;
  color: #000;
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
}

.pv-products-list-data-new {
  margin-bottom: 0px;
  padding-right: 5px;
  color: #000;
  font-weight: 700;
}

.pv-product-thumb-price-new {
  margin-bottom: 0px;
  padding-right: 4px;
  font-size: 15px;
}


.paragraph-13 {
  margin-bottom: 0px;
}

.pv-product-listname-new-2 {
  margin-bottom: 0px;
  padding-bottom: 5px;
  border-bottom: 2px solid #000;
  color: #000;
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
}

.pv-products-list-data-new-2 {
  margin-bottom: 0px;
  padding-right: 5px;
  color: #000;
  font-weight: 700;
}
.pvm-header.white-header .site-navigation.bottom > ul > li:first-child{ 
    margin-right: 0;
    padding-right: 25px;
}
.white-header .navbar-white .site-navigation > ul#menu-header-bottom-menu > li:first-child.menu-item-has-children::before {
    right: 0px !important;
}
.navbar-white .site-navigation ul#menu-header-menu li ul.sub-menu li a{ color:#111;}
.pvm-header.white-header .site-navigation ul li .sub-menu li a:hover, .site-navigation ul li .sub-menu li a:active{
    background: #000;
}
.pvm-header.white-header .w-nav-menu .pv-main-menu ul#menu-header-menu ul.sub-menu li a:active{
    color:#000 !important;
}
.pvm-header .pvt-header .site-navigation.bottom > ul > li:hover, 
.pvm-header .pvt-header .site-navigation.bottom > ul > li.menu-item-object-page,
.pvm-header .pvt-header .site-navigation.bottom > ul > li:focus{ 
    color:#ffe600;
}
.pvm-header .pvt-header .site-navigation.bottom > ul > li.current-menu-item > a,.pvm-header .pvt-header .site-navigation.bottom > ul > li:hover > a{
    color:#ffe600;
}
.pvm-header .pvt-header .site-navigation.bottom ul li .sub-menu li:hover a{
    color:white;
}
.pvm-header .pvt-header .site-navigation.bottom > ul > li .sub-menu li:hover{ background:#333;}
.pvm-header .pvt-header .pv-main-menu.trucks .site-navigation ul#menu-header-menu li ul.sub-menu li:hover{ background:#333; color:#ffe600;}
.pvm-header .pvt-header .pv-main-menu.trucks .site-navigation ul#menu-header-menu li ul.sub-menu li:hover a{ color:#ffe600;}

.clickpartbtn {
	text-decoration: none;
	border: none;
	color: #fff;
}
.pv-events-list-photo-holder img {
    position: absolute;
}
.PV-truck-map{display: flex;}
.PV-truck-map .contact-brand{ display:none;}
.PV-Truck-address-Wrapper{    background: #d10012;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 100px;
    padding-bottom: 100px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;}
.contact-banner-machinery:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #349400a6;
}
.machinery-map-wrapper .contact-info,.machinery-map-wrapper .center-arrow-up{background-color: #349400;}
.machinery-map-wrapper .contact-brand{ display:none;}
.wpcf7-form-control-wrap input{
    height: 48px;
    line-height: 44px;
    padding: 0 20px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    min-height: 48px;
    margin-bottom: 15px;
    border-style: solid;
    border-width: 2px;
    border-color: #ddd;
    border-radius: 10px;
    width:100%;
    
}
.wpcf7-form-control-wrap textarea{
    margin-bottom: 15px;
    border-style: solid;
    border-width: 2px;
    border-color: #ddd;
    border-radius: 10px;
    width:100%;
}
input.wpcf7-form-control.wpcf7-submit{
    padding: 11px 40px 9px;
    border: 2px solid #ffe600;
    border-radius: 6px;
    background-color: #ffe600;
    -webkit-transition: -webkit-transform 400ms ease;
    transition: -webkit-transform 400ms ease;
    transition: transform 400ms ease;
    transition: transform 400ms ease, -webkit-transform 400ms ease;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
}
.form-block-2.w-form br {
    display: none;
}

.pv-disclaimer-title{ font-weight:600; padding-right:5px; }
.pv-disclaimer {
background: #e2e2e2;
    padding: 20px;
    font-size: 14px;
    display: inline-block;
    /*margin-top: 20px;*/
    width: 100%;
}
ul.pv-quick-map-link {
    list-style: none;
    background: #f9f9f9;
    width: 100%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
}
ul.pv-quick-map-link li {
    display: inline;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 600;
}
ul.pv-quick-map-link li a {
    font-weight: 600;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
}
ul.pv-quick-map-link li a:hover {
    color: #28a745;
}
.inline-img-logo {
    display: flex;
}
.inline-img-logo img {
    max-height: 70px;
    width: auto;
    margin-right: 40px;
}
.green-btn {
    background: #349400;
    border: green;
    color: white;
}
.green-btn:hover {
    color: white;
}
.width-small-new{ width:90%;}
.pv-events-list-photo-holder img {
    position: absolute;
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.div-block-19{min-height: 50px;}
.avatar{ height: 250px;}
.avatar img.wp-post-image{ margin: auto!important; object-fit: cover;  height: 100% !important; width: 100%;}
@media (max-width: 991px) {
  .grid-4 {
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    grid-template-columns: 2fr 2fr;
  }
.width-60{ width:100%; padding-left:10px; padding-right:10px;}
.pv-main-menu{ display:block;}
.site-navigation > ul > li{ display:block;}
.pvm-header .site-navigation > ul > li:last-of-type{ margin-right:20px !important;}
.pvm-header .site-navigation > ul > li.menu-item-has-children::before{top: inherit !important; color:white;}
.pv-innerpage-menus{ display:block !important; padding-right:10px;}
.site-navigation > ul > li .sub-menu{    left: 12px;
    width: 100%;}

.pvm-header.white-header .site-navigation.bottom { background:#333;}
	.pvm-header.white-header .site-navigation.bottom > ul > li { background:#333;  }
	.pvm-header.white-header .site-navigation.bottom > ul > li > a { color: #c3c0c0; font-size: 13px; }
	.pv-innerpage-menus .pv-call-holder > a.v2 > div { color: #fff !important; }
	.site-navigation ul li .sub-menu li a { font-size: 13px; padding: 6px 15px; }
	.site-navigation.bottom ul li a { font-size: 13px; }
.pvm-header.white-header .site-navigation.bottom > ul > li:first-child{
        margin-right: 20px;
}
.pv-main-menu.trucks{border-bottom-color: #fafafa;}
}
@media (max-width: 480px) {
.gallerybox{ width:100% !important;}
.pv-products-list{ width: 96%;}
.PV-truck-map{ display:block;}
.inline-img-logo img {
    max-height: 50px;
    width: auto;
    margin-right: 10px;
}
.width-small-new{ width:100%; padding-top:0; padding-left: 40px;}
.grid-4{ display:block;}
}









